#current:after, #options li a.selected, .accordionMod .panel-heading .current, .btn:focus, .ch-info .ch-info-back, .contact-box:hover, .nivo-nextNav:hover, .nivo-prevNav:hover, .progress .progress-bar, .subscribe-btn, .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
    /*background: #0488cd*/
}

.cn-wrapper li a, .cn-wrapper:after, .navbar-toggle i, .pager li > a:focus, .pager li > a:hover, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #0488cd;
    color: #fff
}

#options li a.selected {
    border: 1px solid #0488cd
}

.ie8 .btn-color, .ie9 .btn-color {
    background: #0488cd !important
}

.ie8 .btn-color:hover, .ie9 .btn-color:hover {
    background: #2eaef0 !important
}

.btn-color:hover, .subscribe-btn:hover {
    background: -webkit-linear-gradient(#0488cd, #2eaef0);
    background: -moz-linear-gradient(#0488cd, #2eaef0);
    background: -o-linear-gradient(#0488cd, #2eaef0);
    background: -ms-linear-gradient(#0488cd, #2eaef0);
    background: linear-gradient(#0488cd, #2eaef0)
}

.btn-color, .subscribe-btn {
    background: -webkit-linear-gradient(#2eaef0, #0488cd);
    background: -moz-linear-gradient(#2eaef0, #0488cd);
    background: -o-linear-gradient(#2eaef0, #0488cd);
    background: -ms-linear-gradient(#2eaef0, #0488cd);
    background: linear-gradient(#2eaef0, #0488cd);
    border: 1px solid #2f7295;
    -webkit-box-shadow: inset 0 1px 1px 0 #9fcee7, 0 2px 0 -1px rgba(0, 0, 0, .2);
    box-shadow: inset 0 1px 1px 0 #9fcee7, 0 2px 0 -1px rgba(0, 0, 0, .2);
    cursor: pointer
}

#current, .menu ul li a:hover, .menu ul > li:hover > a {
    /*border-bottom: 3px solid #0488cd*/
}

ul.why li:before {
    background: #0488cd
}

.menu ul ul {
    border-top: 3px solid #f2f0e3 !important
}

#horizontal-tabs ul.tabs li.current {
    border-top: 2px solid #0488cd
}

#vertical-tabs ul.tabs li.current {
    border-left: 2px solid #0488cd
}

#cn-tabs .service, .author-content, .comment-des, .contact-box, div.content-box.big {
    border-bottom-color: #0488cd
}

.cn-wrapper li a.active, .cn-wrapper li a:hover, .post-item h4 a:hover, a {
    color: #4b4b4b
}
.cn-wrapper li a:hover, .post-item h4 a:hover {
    color: #FF0000;
}